.ai-agent-mx-wd{
    position: relative;
    margin: 0;
    
}
.ai-graphic-ban{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/noise-texture.webp) no-repeat;
    background-size: 100%;
    z-index: -1;
}
.ai-agent-banner{
    position: relative;
    padding-top: 50px;
    padding-bottom: 70px;
}
.agent-talk-to-experts{
    position:absolute;
    bottom: 0;
    right: 50px;
    font-size: 21px;
}
.agent-talk-to-experts a{
    color: #fff;
    text-decoration: none;
    transition: all 400ms linear;
}
.agent-talk-to-experts a:hover{
    color: #2087F0;
}
.agent-talk-p{
    padding-top: 20px;
}
.ai-talk-exp-arrow{
    position: absolute;
    left: -160px;
    top: 0;
}
.ai-agent-banner .ai-get-touch-btn{
    position: absolute;
    left: 50%;
    bottom: -25px;
    justify-content: center;
    min-width: 320px;
    transform: translateX(-50%);
    margin-top: 0;
}
.ai-net-bg{
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0.1;
}
.ai-agent-banner-content{
    padding: 50px 0;
    margin-right: 50px;
}
.ai-agent-banner h1{
    font-size: 35px;
    line-height: 50px;
}
.ai-agent-banner h1 span.ldf{
    color: #2087F0;
}
.ai-agent-banner h1 span.ai-agent{
    color: #FF8282;
}
.ai-agent-banner h4{
    color: #fff;
    font-size: 20px;
    padding-top: 15px;
    padding-bottom: 25px;
}
.main-wrapper.ai-agent-development .ai-agent-banner p{
    line-height: 33px;
    padding-right: 20px;
}
.ai-banner-video{
    position: relative;
    border-radius: 38px;
    height: 415px;
    box-shadow: 0px 4px 81.6px 0px #00000040;
    overflow: hidden;
    margin-top: 70px;
}
.ai-banner-video video{
    height: 420px;
}
.what-ai-agent-development{
    position: relative;
}
.head35{
    font-size: 35px;
}
.sec-mar-top{
    margin-top: 80px;
}
.semi-bold{
    font-family: "Outfit", sans-serif;
}
.agent-transform-business{
    padding: 25px;
    font-size: 21px;
    line-height: 30px;
    color: #fff;
    display: flex;
    align-items: center;
    min-height: 130px;
    border-radius: 25px;
    background: url(../images/ai-trans-busines.png) no-repeat;
    background-size: cover;
    margin-top: 20px;
    overflow: hidden;
}
.agent-transform-des{
    padding-top: 30px;
}
.ai-agent-des{
    color:#8D8D8D ;
}
.container-fluid{
    max-width: 1300px;
    padding: 0;
}
.what-ai-agent-content{
    position: relative;
    padding-top: 40px;
}
.ai-rt-side-pos{
    position: absolute;
    bottom: -300px;
    right: -260px;
    opacity: 0.10;
    z-index: -1;
}
.what-ai-agent-content-img{
    position: sticky;
    top: 80px;
}
.what-ai-agent-contentbx{
    padding: 30px;
    border-radius: 20px;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    background: linear-gradient(118.46deg, #011239 4.33%, #042267 98.07%);
}
.what-ai-agent-contentbx.min-height-intial{
    min-height: initial;
}
.what-ai-agent-contentbx-head{
    font-size: 23px;
    line-height: 32px;
    padding-bottom: 10px;
}
.col-30-wd{
    flex: 0 0 30%;
    max-width: 30%;
}
.col-70-wd{
    flex: 0 0 70%;
    max-width: 70%;
}
.ai-get-touch-btn{
    position: relative;
    padding: 16px 32px;
    font-size: 18px;
    color: #fff;
    border-radius: 34px;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    text-align: left;
    border: 1px solid #2087F0;
    background-color: #2087F0;
    margin-top: 30px;
    z-index: 1;
    transition: all 300ms linear;
}
a.ai-get-touch-btn{
    text-decoration: none;
}
.what-ai-agent-contentbx a{
    text-align: center;
    display: block;
}
.ai-get-touch-btn:hover {
    color: #fff;
    border-color: #151515;
    background-color: #151515;
}
.delivery-link-active {
    text-align: center;
    margin-top: 30px;
}
.delivery-link-active a{
    position: relative;
    font-size: 18px;
    line-height: 26px;
    color: #2087F0;
    display: inline-block;
    text-decoration: none;
}
.delivery-link-active a svg {
    width: 19px;
    margin-left: 10px;
}
.delivery-link-active a svg path {
    fill: #2087F0;
    transition: all 400ms linear;
}
.delivery-link-active a:hover svg path {
    fill: #fff;
}
.delivery-link-active a:hover {
    color: #fff;
}
.delivery-link-active a:after {
    background: none repeat scroll 0 0 transparent;
    bottom: -3px;
    content: "";
    display: block;
    height: 1px;
    left: 50%;
    position: absolute;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}
.delivery-link-active a:hover:after {
    width: 100%;
    left: 0;
}
.why-should-choose-ai{
    margin: 0;
}
.why-should-choose-ail{
    margin: 0;
}
.why-should-choose-ail {
    position: relative;
}
.digital-ai-arrow-v{
    position: absolute;
    top: 40px;
    right: -50px;
}
.why-should-choose-ail .head35,.why-should-choose-ail .head35 span{
    color: #e2e2e2;
    transition: all 400ms linear;
}
.why-should-choose-ai:hover .why-should-choose-ail .head35{
    color: #153441
}
.why-should-choose-ai:hover .why-should-choose-ail .head35 span{
    color: #2087F0;
}
.ai-choose-sliderbx{
    padding-top: 20px;
}
.ai-choose-sliderbx-content{
    padding: 60px 40px;
    border-radius: 20px;
    height: 100%;
    color: #fff;
    background: linear-gradient(118.46deg, #011239 4.33%, #042267 98.07%);
}
.ai-choose-sliderbx-cont-head{
    font-size: 25px;
    padding-bottom: 20px;
}
.ai-choose-sliderbx-content p{
    max-width: 80%;
}
.owl-carousel.ai-agent-digital .owl-nav{
    text-align: center;
    margin-top: 50px;
}
.owl-carousel.ai-agent-digital .owl-nav button{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 10px;
    border: 1px solid #fff;
    background-color: transparent;
}
.owl-carousel.ai-agent-digital .owl-nav button:hover{
    border-color: #2087F0;
    background-color: #2087F0;
}
.owl-carousel.ai-agent-digital .owl-nav button span{
    display: none;
}
.owl-carousel.ai-agent-digital .owl-nav button.owl-prev{
    background-image: url(../images/testimonials-prev-arrow.png);
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: center center;
}
.owl-carousel.ai-agent-digital .owl-nav button.owl-next{
    background-image: url(../images/testimonials-next-arrow.png);
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: center center;
}
.harness-power{
    position: relative;
    margin-left: 80px;
}
.harness-power-content{
    position: absolute;
    bottom: 40px;
    left: 30px;
    right: 30px;
}
.harness-power-content .txt21{
    font-size: 21px;
    line-height: 32px;
}
.harness-power img{
    width: 100%;
}
.harness-start-ai-arrow{
    position: absolute;
    bottom: 0;
    right: 0;
}
.role-machine-learning-ai{
    position: relative;
    padding: 70px 40px;
    border-radius: 60px;
    background: url(../images/core-service-bg.webp) no-repeat;
    background-size: cover;
}
.role-machine-learning-ai-head{
    font-size: 35px;
}
.role-machine-learning-ai-smhead{
    position: relative;
    font-size: 20px;
    line-height: 1.3;
    padding-bottom: 5px;
    z-index: 1;
}
.role-machine-learning-line{
    width: 38px;
    height: 3px;
    background-color: #00FBFF;
    display: inline-block;
    margin-left: 10px;
}
.role-machine-learning-tech-logo{
    position: absolute;
    top: 70px;
    right: 40px;
    display: none;
}
.role-machine-learning-tech-logo.future-ai{
    right: auto;
    left: 40px;
}
.role-machine-learning-tech-logo img{
    max-width: 150px;
    height: auto;
}
.role-machine-learning-tech-logo.future-ai img{
    max-width: 120px;
}
.role-machine-learning-des{
    padding-top: 40px;
}
.role-machine-learning-des p{
    color: #fff;
}
.role-machine-sliderbx{
    padding-top: 30px;
    padding-bottom: 30px;
}
.role-machine-ai-slider.owl-carousel .owl-stage{
    display: flex;
}
.role-machine-ai-slider.owl-carousel .item {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}
.role-machine-sliderbx-head{
    font-size: 20px;
    padding-bottom: 30px;
}
.role-mac--slide-con{
    padding: 30px;
    color: #fff;
    border-radius: 20px;
    background: linear-gradient(118.46deg, #011239 4.33%, #042267 98.07%);
}
.role-mac--slide-con.height-eq.spbtm-ai{
    margin-bottom: 30px;
    height: calc(100% - 30px);
}
.role-mac--slide-con.height-eq{
    height: 100%;
}
.role-mac--slide-con-head{
    font-size: 23px;
    line-height: 32px;
    padding-bottom: 20px;
}
.owl-carousel.role-machine-ai-slider .owl-nav{
    position: absolute;
    right: 0;
    top: -110px;
    text-align: center;
    display: block;
}
.owl-carousel.role-machine-ai-slider .owl-nav button{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 10px;
    border: 1px solid #fff;
    background-color: transparent;
}
.owl-carousel.role-machine-ai-slider .owl-nav button:hover{
    border-color: #2087F0;
    background-color: #2087F0;
}
.owl-carousel.role-machine-ai-slider .owl-nav button span{
    display: none;
}
.owl-carousel.role-machine-ai-slider .owl-nav button.owl-prev{
    background-image: url(../images/testimonials-prev-arrow.png);
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: center center;
}
.owl-carousel.role-machine-ai-slider .owl-nav button.owl-next{
    background-image: url(../images/testimonials-next-arrow.png);
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: center center;
}
.ai-get-touch-btn.middle-btn-pos{
    position: absolute;
    left: 50%;
    bottom: -25px;
    transform: translateX(-50%);
    margin-top: 0;
}
.ai-agent-empower-des{
    position: relative;
    padding-top: 20px;
}
.ai-agent-empower-des p{
    max-width: 560px;
}
.ai-agent-empower-img{
    margin-top: -50px;
}
.ai-agent-empower-img img{
    max-width: 100%;
}
.main-wrapper.ai-agent-development p{
    font-size: 16px;
    line-height: 28px;
}
.ai-agent-empower-arrow{
    position: absolute;
    left: 445px;
    bottom: -10px;
}
.nature-language-ai{
    position: relative;
    background: url(../images/core-service-bg.webp) no-repeat #030912;
    background-size: cover;
}
.nature-language-ai-contentbx{
    position: sticky;
    top: 40px;
    padding: 60px 40px 60px 0;
    z-index: 1;
}
.nature-language-ai-contentbx p{
    font-size: 20px;
    color: #fff;
    padding-top: 20px;
}
.nature-language-ai-content-head{
    position: relative;
    font-size: 35px;
    color: #fff;
}
.nlp-txt{
    position: absolute;
    top: -10px;
    left: -20px;
}
.nlp-txt img{
    width: 280px;
}
.nature-language-development-60 {
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: url(../images/natural-lang-bg.webp) right top no-repeat;
    background-size: 100%;
    background-attachment: fixed;
}
.ai-agent-solution-video{
    position: relative;
    margin-top: 60px;
}
.nlp-video-arrow{
    position: absolute;
    top: 20px;
    right: -30px;
}
.nlp-video-arrow img{
    width: 50px;
}
.ai-agent-solution-video video{
    width: 100%;
    border-radius: 30px;
}
.ai-agent-solution-content{
    padding-top: 60px;
    padding-left: 40px;
    padding-right: 40px;
}
.ai-agent-solution-content p{
    color: #fff;
    padding-bottom: 30px;
}
.ai-agent-solution-content h4{
    color: #fff;
}
.ai-agent-solution-content-box{
    padding: 40px;
    color: #fff;
    border-radius: 20px;
    margin-bottom: 20px;
    background: linear-gradient(118.46deg, #011239 4.33%, #042267 98.07%);
}
.ai-agent-solution-content-box-head{
    font-size: 23px;
    padding-bottom: 20px;
}
.ai-agent-solution-content-box p{
    padding-bottom: 0;
    margin-bottom: 0;
}
.nlp-streamlinebx{
    padding: 50px 0;
}
.nlp-streamline-btn{
    position: relative;
    padding: 25px 0;
    font-size: 22px;
    color: #fff;
    text-align: center;
    max-width: 60%;
    margin: auto;
    border-radius: 60px;
    background-color: #2087F0;
    overflow: hidden;
}
.nlp-streamline-btn span{
    position: relative;
    display: inline-block;
    z-index: 1;
    transition: all 400ms linear;
}
.nlp-streamline-btn:hover span{
    color: #fff;
}
.nlp-streamline-btn .hover-bg{
    position: absolute;
    left: 50%;
    bottom: -50px;
    right: 0;
    opacity: 0;
    height: 0;
    width: 70%;
    border-radius: 60px;
    transform: translateX(-50%);
    background-color: #151515;
    transition: all 220ms linear;
}
.nlp-streamline-btn:hover .hover-bg{
    opacity: 1;
    width: 100%;
    bottom: 0;
    height: 100%;
}
.nlp-streamline-content{
    padding-top: 60px;
}
.nlp-streamline-content-sm-head{
    font-size: 20px;
    line-height: 32px;
    padding-top: 20px;
    color: #fff;
}
.nlp-streamline-content-head-rt{
    padding-left: 40px;
}
.nlp-streamline-content-head-rt p{
    color: #fff;
}
.custom-why-techugo-content {
    padding-top: 70px;
}
.why-techugo-tabs{
    position: relative;
    padding: 40px;
    border-radius: 32px;
    background: url(../images/tabs-content-bg.webp) no-repeat;
    background-size: cover;
}
.why-techugo-tabs .nav{
    display: block;
}
.tabs-menu__item{
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
    text-align: left;
    margin-bottom: 30px;
}
.why-techugo-tabs .nav li:last-child .tabs-menu__item{
    margin-bottom: 0;
}
.nav-arrow-tabs-a {
    width: 10px;
    height: auto;
    opacity: 0;
    margin-left: 20px;
    transition: all 400ms linear;
}
.why-techugo-tabs .nav-pills .nav-link.active .nav-arrow-tabs-a{
   opacity: 1;
}
.why-techugo-tabs .nav-pills .nav-link{
    font-family: "Outfit", sans-serif;
    font-size: 20px;
    line-height: 30px;
    color:#C8C8C8;
    transition: all 400ms linear;
}
.why-techugo-tabs .nav-pills .nav-link.active{
    color: #fff;
}
.why-techugo-tabs .nav-pills .nav-link.active,.why-techugo-tabs .nav-pills .show>.nav-link{
    background-color: transparent;
}
.techugo-tabs-content-detail{
    position: relative;
    padding-left: 60px;
    padding-top: 20px;
    padding-bottom: 100px;
}
.techugo-tabs-content-button-ui{
    position: absolute;
    left: 60px;
    bottom: 15px;
}
#pills-tabContent,.tab-pane,.techugo-tabs-content-detail{
    height: 100%;
}
.custom-why-techugo-content .fade {
    transition: none;
}
.why-techugo-tabs .nav-pills .nav-link i{
    font-style: normal;
}
.delivery-tbs-heading{
    font-size: 25px;
    line-height: 1.3;
    padding-bottom: 15px;
}
.ai-agent-mx-wd.pos-rel{
    position: relative;
}
.key-ai-agent{
    position: relative;
    padding: 60px 0;
    overflow: hidden;
}
.key-ai-agent .ai-des-effects{
    position: absolute;
    left: -50px;
    top: -100px;
}
.key-ai-agent .ai-des-effects1{
    position: absolute;
    right: -50px;
    bottom: -60px;
    transform: rotate(-180deg);
}
.key-ai-agent .ai-discover-fhase{
    position: absolute;
    right: -50px;
    bottom: 0px;
}
.ai-agent-glow{
    position: absolute;
    bottom: 0;
    right: -100px;
    width: 500px;
    height: 400px;
    filter: blur(300px);
    background: linear-gradient(180deg, rgba(92, 154, 255, 0.36) 0%, rgba(15, 91, 97, 0.36) 100%);
}
.key-ai-agent.ai-agent-process{
    background: url(../images/core-service-bg.webp) no-repeat #030912;
    background-size: cover;
}
.key-ai-agent-view{
    margin-top: 50px;
}
.key-ai-agent-view img{
    max-width: 320px;
    height: auto;
}
.key-ai-agent-head{
    font-size: 35px;
}
.key-ai-agent-head-sm{
    font-size: 22px;
    color: #fff;
    padding-top: 10px;
}
.key-ai-agent-title-des{
    max-width: 960px;
    margin: auto;
    text-align: center;
    color: #8D8D8D;
    padding-top: 20px;
    padding-bottom: 20px;
}
.key-ai-agent-sliderbx{
    padding-top: 60px;
}
.key-ai-agent-sliderbx .ai-choose-sliderbx-content p{
    max-width: 100%;
}
.key-ai-agent-sliderbx .ai-choose-sliderbx-content {
    padding: 40px;
}
.key-ai-agent-sliderbx .owl-carousel .owl-nav{
    text-align: left;
    padding-left: 30px;
}
.ai-agent-empower-img.enhance{
    margin-top: -20px;
    text-align: center;
}
.ai-agent-empower-img.enhance img{
    max-width: 320px;
}
.head35.enhancev{
    font-size: 28px;
    line-height: 36px;
}
.ai-agent-empower-arrow.enhance{
    left: 545px;
}
.ai-agent-mx-wd.indexup{
    position: relative;
    overflow: hidden;
}
.nlp-streamline-content.ai-agent-process{
    padding-top: 0;
}
.nlp-streamline-content.ai-agent-process .head35{
    color: #fff;
}
.nlp-streamline-content.ai-agent-process .head35 span{
    color: #63B0FF;
}
.nlp-streamline-content.ai-agent-process .nlp-streamline-content-sm-head{
    color: #D8D8D8
}
.nlp-streamline-content.ai-agent-process .techugo-tabs-content-detail p{
    color: #fff;
}
.ai-agent-collaborating{
    margin: 40px 0 50px;
}
.ai-agent-collaborating-bx{
    padding: 60px;
    background: url(../images/collaborating-ai-agent.webp) no-repeat;
    background-size: cover;
    border-radius: 60px;
}
.ai-agent-collaborating-bx-head{
    font-size: 24px;
    color: #fff;
    line-height: 40px;
}
.ai-agent-collaborating-bx-head span{
    color: #00FBFF;
}
.ai-agent-empower-img.components{
    margin-top: 0;
    text-align: center;
}
.role-machine-learning-ai.future-agent-ai .role-machine-learning-line {
    background-color: #177BE1;
}
.role-machine-learning-ai.future-agent-ai .role-mac--slide-con{
    background: linear-gradient(118.46deg, #011239 4.33%, #042267 98.07%);
}
.ai-agent-empower-img.hi-ai-agent{
    margin-top: 0;
}
.ai-agent-empower-des.ai-agent p{
    max-width: 640px;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 30px;
}
.role-machine-learning-line.colch{
    background-color: #177BE1;
}
.ai-agent-empower-arrow.stay-ahead-trends{
    left: 345px;
    bottom: 30px;
}
.start-ai-agent{
    position: relative;
    padding: 60px 0 80px;
    border-radius: 61px;
    background: url(../images/start-ai-agent.webp) center center no-repeat;
    background-size: cover;
    margin-bottom: 100px;
}
.start-ai-agent p{
    padding-top: 30px;
    max-width: 880px;
    margin: auto;
}
.nlp-streamline-btn.future-trends{
    margin-bottom: 80px;
}
.prcenter-mx{
    padding-top: 30px;
    max-width: 80%;
    margin: auto;
    text-align: center;
}
.enhance-performance-wrap{
    padding: 80px 60px 60px;
    border-radius: 36px;
    border: 1px solid #00FBFF;
    background: url(../images/performance-enhance-back.webp) -10px -10px no-repeat;
    background-size: cover;
}
.trends-spc{
    padding-top: 30px;
}
@media (max-width: 1440px) {
.container-fluid,.com-pad-ai {
    padding: 0 30px;
}
.what-ai-agent-content-img img{
    width: 100%;
}
.ai-banner-video{
    height: 396px;
}
.ai-banner-video video {
    height: 406px;
}
.ai-agent-banner .ai-get-touch-btn{
    bottom: -5px;
}
}

@media (max-width: 1320px) {
.ai-agent-banner h1 {
    font-size: 32px;
    line-height: 44px;
}
.ai-agent-banner h4{
    padding-top: 0;
    padding-bottom: 15px;
}
.main-wrapper.ai-agent-development .ai-agent-banner p {
    line-height: 30px;
}
.ai-banner-video {
    height: 375px;
}
.ai-banner-video video {
    height: 385px;
}
.agent-talk-to-experts {
    bottom: 60px;
}
.ai-agent-banner .ai-get-touch-btn {
    bottom: -20px;
}
.ai-agent-banner{
    height: 610px;
}
.head35,.role-machine-learning-ai-head,.nature-language-ai-content-head,.key-ai-agent-head{
    font-size: 32px;
}
.ai-agent-solution-content-box{
    padding: 30px;
}
.what-ai-agent-contentbx-head,.ai-agent-solution-content-box-head,.key-ai-agent-head-sm{
    font-size: 20px;
}
.nlp-streamline-content-sm-head,.role-machine-learning-ai-smhead{
    font-size: 20px;
}
.ai-choose-sliderbx-content {
    padding: 40px 30px;
}
.harness-start-ai-arrow img{
    width: 50px;
}
.role-mac--slide-con-head{
    font-size: 20px;
}
.key-ai-agent-sliderbx .ai-choose-sliderbx-content{
    padding: 30px;
}
.ai-choose-sliderbx-cont-head {
    font-size: 22px;
}
.what-ai-agent-contentbx {
    min-height: 240px;
}
.nlp-streamline-btn{
    font-size: 20px;
    padding: 20px 0;
}
.ai-rt-side-pos{
    right: -30px;
}
}

@media (max-width: 1220px) {
.ai-agent-banner-content {
    margin-right: 20px;
}
.ai-agent-banner h1 {
    font-size: 28px;
    line-height: 36px;
}
.ai-agent-banner h4{
    font-size: 20px;
}
.ai-agent-banner{
    height: 550px;
}
.agent-talk-to-experts {
    font-size: 18px;
    bottom: 30px;
}
.ai-talk-exp-arrow{
    left: -100px;
}
.ai-talk-exp-arrow img{
    width: 80px;
}
.ai-agent-banner h4{
    padding-bottom: 10px;
}
.ai-banner-video {
    height: 342px;
}
.ai-banner-video video {
    height: 350px;
}
.head35,.role-machine-learning-ai-head,.nature-language-ai-content-head,.key-ai-agent-head{
    font-size: 28px;
}
.start-ai-agent {
    padding: 60px 30px;
}
.head35.enhancev {
    font-size: 23px;
}
}

@media (max-width: 1200px) {
.harness-start-ai-arrow{
    display: none;
}
.ai-agent-banner{
    height: auto;
}
.ai-banner-video{
    margin-left: 0;
}
.ai-agent-banner .ai-get-touch-btn {
    bottom: -25px;
}
.agent-talk-to-experts {
    bottom: 40px;
}
.ai-get-touch-btn{
    font-size: 16px;
}
.ai-agent-empower-arrow.enhance {
    left: 460px;
}
.ai-agent-empower-img.enhance img {
    max-width: 280px;
}
.ai-agent-collaborating-bx{
    padding: 45px;
}
.ai-agent-collaborating-bx-head {
    font-size: 22px;
}
.role-machine-learning-ai{
    padding: 50px 30px;
}
.nlp-streamline-content-sm-head, .role-machine-learning-ai-smhead {
    font-size: 18px;
    line-height: 28px;
}
.sec-mar-top {
    margin-top: 60px;
}
}

@media (max-width: 991px) {
.ai-banner-video{
    display: none;
}
.agent-talk-to-experts{
    position: static;
    bottom: auto;
    right: auto;
    text-align: center;
}
.ai-talk-exp-arrow{
    position: static;
    left: auto;
    top: auto;
    margin-top: 30px;
}
.ai-agent-banner .ai-get-touch-btn{
    position: static;
    left: auto;
    bottom: auto;
    transform: none;
    margin: 30px auto;
    text-align: center;
    display: table;
}
.ai-agent-banner{
    padding-bottom: 10px;
}
.head35,.role-machine-learning-ai-head, .nature-language-ai-content-head,.key-ai-agent-head {
    font-size: 24px;
}
.agent-transform-business{
    padding: 20px;
    font-size: 18px;
    line-height: 24px;
    min-height: 110px;
}
.agent-transform-business br,.what-ai-agent-content-img,.why-should-choose-ail .head35 br,.digital-ai-arrow-v,.ai-agent-empower-arrow{
    display: none;
}
.col-70-wd,.col-30-wd{
    flex: 0 0 100%;
    max-width: 100%;
}
.what-ai-agent-contentbx {
    min-height: initial;
}
.harness-power {
    display: none;
}
.owl-carousel.ai-agent-digital .owl-nav {
  margin-top: 30px;
}
.custom-why-techugo-content {
  padding-top: 40px;
}
.nature-language-ai-contentbx {
    top: 30px;
    padding: 40px 30px 30px 0;
}
.ai-agent-solution-content {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 10px;
}
.nlp-streamline-btn {
    padding: 18px 0;
    max-width: 90%;
    font-size: 20px;
}
.why-techugo-tabs{
    padding: 25px;
}
.tabs-menu__item{
    margin-bottom: 20px;
}
.head35 br,.ai-agent-collaborating-bx-head br{
    display: none;
}
.techugo-tabs-content-detail{
    padding-left: 20px;
}
.techugo-tabs-content-button-ui{
    left: 20px;
}
.what-ai-agent-contentbx-head, .ai-agent-solution-content-box-head, .key-ai-agent-head-sm {
    font-size: 18px;
    line-height: 28px;
}
.key-ai-agent-sliderbx .ai-choose-sliderbx-content {
    padding: 20px;
    border-radius: 32px;
}
.ai-agent-empower-img.enhance img {
    max-width: 220px;
}
.why-techugo-tabs .nav-pills .nav-link{
    font-size: 18px;
}
.ai-agent-collaborating-bx-head {
    font-size: 20px;
    line-height: 30px;
}
.ai-rt-side-pos{
    display: none;
}
.enhance-performance-wrap {
  padding: 40px 40px 30px;
}
}

@media (max-width: 767px) {
.container-fluid, .com-pad-ai {
    padding: 0 15px;
}
.ai-agent-banner h1 {
    font-size: 24px;
    line-height: 32px;
}
.ai-agent-banner h1 br,.role-machine-learning-tech-logo,.role-machine-learning-ai-head br,.nlp-video-arrow{
    display: none;
}
.ai-agent-banner h4 {
    font-size: 18px;
}
.main-wrapper.ai-agent-development .ai-agent-banner p{
    padding-right: 0;
}
.ai-agent-banner-content{
    padding-right: 0px;
    margin-right: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}
.key-ai-agent-sliderbx .owl-carousel .owl-nav{
    text-align: center;
    padding-left: 0;
}
.enhance-performance-wrap {
    padding:25px;
    margin-top: 20px;
}
.main-wrapper.ai-agent-development p{
    font-size: 14px;
    line-height: 24px;
}
.main-wrapper.ai-agent-development .ai-agent-banner p{
    line-height: 24px;
}
.sec-mar-top {
    margin-top: 40px;
}
.agent-transform-business{
    min-height: 90px;
    margin-bottom: 20px;
}
.role-mac--slide-con.height-eq,.role-mac--slide-con.height-eq.spbtm-ai{
    height: auto;
}
.what-ai-agent-contentbx {
    padding: 20px;
    height: auto;
    border-radius: 32px;
    margin-bottom: 20px;
}
.ai-choose-sliderbx-cont-head {
    font-size: 20px;
}
.ai-choose-sliderbx-content {
    padding: 30px;
}
.ai-choose-sliderbx{
    padding-bottom: 40px;
}
.role-machine-sliderbx-head {
    font-size: 18px;
}
.role-machine-learning-des {
    padding-top: 10px;
}
.role-machine-learning-ai {
    padding: 40px 20px;
    border-radius: 32px;
    margin-left: 5px;
    margin-right: 5px;
}
.ai-agent-empower-img{
    margin-top: 30px;
}
.nature-language-ai-contentbx{
    position: static;
    top: auto;
    padding-left: 5px;
    padding-right:5px;
}
.nature-language-development-60,.key-ai-agent-view,.ai-agent-empower-img.enhance{
    display: none;
}
.ai-agent-solution-content{
    padding-top: 0;
    padding-left: 5px;
}
.owl-carousel.role-machine-ai-slider .owl-nav {
  position: static;
}
.ai-get-touch-btn.middle-btn-pos{
    position: static;
    transform: none;
    margin-top: 30px;
}
.ai-agent-solution-content-box{
    padding: 20px;
    border-radius: 32px;
}
.key-ai-agent-sliderbx .ai-choose-sliderbx-content{
    height: auto;
    margin-bottom: 20px;
}
.nlp-streamline-btn {
    padding: 20px 0;
    font-size: 18px;
    margin: 0;
}
.techugo-tabs-content-detail {
    padding-left: 0px;
}
.key-ai-agent{
    padding-top: 40px;
    padding-bottom: 30px;
}
.key-ai-agent-sliderbx .owl-carousel .owl-nav{
    position: static;
    left: auto;
    top: auto;
    transform: none;
    margin-top: 0px;
}
.agent-transform-des {
  padding-top: 0px;
}
.role-mac--slide-con {
  padding: 20px;
  margin-bottom: 20px;
}
.role-machine-sliderbx{
    padding-bottom: 0;
}
.ai-agent-banner{
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
}
.what-ai-agent-development,.why-should-choose-ail{
    padding-left: 5px;
    padding-right: 5px;
}
.ai-agent-collaborating-bx {
    padding: 40px;
}
.why-techugo-tabs {
    padding: 15px;
}
.nlp-streamline-content-head-rt{
    padding-top: 10px;
    padding-left: 0;
}
.custom-why-techugo-content {
    padding-top: 30px;
}
.role-machine-learning-ai-smhead:first-child{
    padding-top: 10px;
}
.nlp-streamline-btn.future-trends {
    margin-bottom: 40px;
}
.key-ai-agent-sliderbx,.nlp-streamline-content{
    padding-top: 30px;
}
.techugo-tabs-content-button-ui{
    left: 0;
}
.owl-carousel.role-machine-ai-slider .owl-nav{
    margin-top: 30px;
}
.harness-power-content {
    bottom: 30px;
    left: 20px;
    right: 20px;
}
.harness-power-content .txt21 {
    font-size: 19px;
    line-height: 28px;
}
.nlp-streamline-btn{
    padding-left: 20px;
    padding-right: 20px;
    max-width: 100%;
}
.ai-agent-empower-img.hi-ai-agent{
    margin-top: 30px;
}
.start-ai-agent {
    padding: 40px 30px;
    margin-bottom: 60px;
    border-radius: 32px;
    margin-left: 5px;
    margin-right: 5px;
}
.ai-agent-empower-des.ai-agent p{
    padding-bottom: 0;
}
.ai-agent-collaborating-bx{
    padding: 30px 20px;
}
.ai-agent-empower-img.components{
    margin-top: 30px;
}
.why-techugo-tabs{
    padding: 0;
    background: none;
}
.why-techugo-tabs .nav-pills .nav-link{
    font-size: 13px;
    line-height: 20px;
    padding-left: 0;
    padding-right: 0;
}
.nlp-streamline-content.ai-agent-process .why-techugo-tabs .nav-pills .nav-link.active{
    color: #fff;
}
.techugo-tabs-content-detail{
    padding-top: 0;
}
.delivery-tbs-heading {
    font-size: 21px;
}
.ai-get-touch-btn{
    padding: 13px 24px;
}
.ai-graphic-ban{
    display: none;
}
.trends-spc{
    padding-left: 20px;
    padding-right: 20px;
}
}